Subject: bug#47660: Add link to the ticket when someone reply

From: bo0od <[email-masked]>
Date: Fri, 9 Apr 2021 20:44:55 +0000

This work or i search for it also work, But we are talking making things 
much easier and its possible through providing the link directly to the 
ticket in bottom, I believe this practice followed by all major 
ticketing systems,platforms,projects.. So i dont understand whats the 
big deal having it here as well.

Leo Famulari:
> On Thu, Apr 08, 2021 at 05:38:59PM +0000, bo0od wrote:
>> Hi There,
>>
>> When someone reply to my ticket and receive the message through email there
>> is no URL included to the ticket, Which mean if i forgot what i have wrote
>> before then i need to go and see what was the conversation by using ticket
>> title in gnu bug which not nice.
>>
>> Please add URL of the ticket always to the bottom.
> 
> If you find yourself forgetting, you can use the bug number.
> 
> The bug number is in the email address and the subject line, and you can
> use it like this:
> 
> https://issues.guix.gnu.org/issue/47660
> 
> Does that help?
>